Subject: GTW 270 Hybrid, Dongle Broken
From: EPOS Global Support <[email-masked]>
Cc: Marika Fujita <[email-masked]>
Date: Fri, 14 May 2021 21:07:04 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (149373). Reply to this email to add a comment to the request.

----------------------------------------------

石部 修, May 14, 2021, 21:07 UTC (private)

Chat ended: 2021-05-14 09:07 PM UTC

Name: 石部 修
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

Pravesh Singh, May 14, 2021, 20:24 UTC (private)

**_CASE SUMMARY_**

**Contact person**: 石部 修
**Email**: [email-masked]
**Product name**: GTW 270 Hybrid
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Dongle Broken
**Current status**:
the dongle plastic part has been broken
the headset was purchased a few days back

* * *
**_NEXT ACTION_**

**What**: requested for the picture of the dongle along with the invoice. The customer requested to follow up over the chat.
**Who**: **Marika Fujita**​ to follow up with the customer.
**When**:

----------------------------------------------

石部 修, May 14, 2021, 20:23 UTC (private)

Chat started: 2021-05-14 08:02 PM UTC

(08:02:40 PM) 石部 修: GTW-270 hybrid
今日、届いたばかりで、PC、任天堂switchに usb to C変換ケーブルを使って使用しましたが問題なかったんです。 が、   # PS5に直接ドングルを差して使用して、使用後、ドングルを抜こうと引っ張ったらドングルの外側部分だけが取れるということがありました。
たった一度使っただけ、変換ケーブルなど無しで。
ゲームを終了して、そのままにしていると、青い点滅が非常にウザイので、ドングルを抜こうと指で摘まんで引っ張っただけですよ。
これから毎日のように使うつもりだったが、こんなに脆いドングルでは抜き差し出来ないです。
たまたま、ハズレ個体なのか、。
とりあえず、ドングルのみの交換を希望します。
宜しくお願い致します。
(08:02:46 PM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(08:03:41 PM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly.
(08:03:57 PM) *** Pravesh joined the chat ***
(08:04:05 PM) Pravesh: Welcome to EPOS live chat. Let me read your message to help you further.
(08:06:32 PM) Pravesh: Hello 石部 修, I am sorry to hear about the issue. We have not been reported any such issues with the GTW 270, However, we will take your request seriously and do the best for you.
(08:06:32 PM) Pravesh: こんにちは石部修、この問題についてお詫び申し上げます。 GTW 270でこのような問題は報告されていませんが、お客様のご要望を真摯に受け止め、最善を尽くします。 (翻訳済み)
(08:07:16 PM) Pravesh: I request you to please share the invoice along with the picture of the dongle so that we can check the warranty procedure.
(08:07:16 PM) Pravesh: 保証手続きを確認するために、請求書とドングルの写真を共有してください。 (翻訳済み)
(08:09:25 PM) 石部 修: 購入は楽天市場の  コジマ楽天市場店  です。
(08:10:44 PM) Pravesh: Noted sir, can you please share the proof of purchase along with the pictures?
(08:10:45 PM) Pravesh: 著名な先生、写真と一緒に購入の証明を共有していただけますか？ (翻訳済み)
(08:12:14 PM) 石部 修: ドングルは外側が外れたけど、元の状態に戻したので、外見上は判りにくいと思います。
(08:13:31 PM) Pravesh: I understand, still I would appreciate if you could send me a picture along with the invoice.
(08:13:31 PM) Pravesh: 了解しましたが、請求書と一緒に写真を送っていただければ幸いです。 (翻訳済み)
(08:14:30 PM) 石部 修: 了解しました。一度、チャットを終了します。
(08:15:13 PM) Pravesh: Sure, sir. I will follow up with you over the email and I request you to please share so that we can proceed to replace the dongle.
(08:15:13 PM) Pravesh: 承知しました。メールでフォローアップしますので、ドングルの交換を進めるために共有してください。 (翻訳済み)
(08:23:02 PM) *** Pravesh left the chat ***

----------------------------------------------

石部 修, May 14, 2021, 20:04 UTC (private)

Chat started: 2021-05-14 08:02 PM UTC
Served by: Pravesh

IP: 92.203.80.136
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.93 Safari/537.36 Edg/90.0.818.56
Country: Japan
City: Fukuoka
URL: https://eposaudio-gaming.zendesk.com/hc/ja

Chat ID: 2105.967893.SXPxSeoN3p2vH

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Gaming.

[VGG883-YYVZ]